<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.wanyue.detail">

    <application>
        <activity android:name=".unit.UnitActivity"
            android:screenOrientation="landscape"
            >
        </activity>
        <activity
            android:name=".live.smallclass.view.activity.SmallClassLiveActivity"
            android:theme="@style/LiveActvivityTheme"
            android:configChanges="keyboardHidden|orientation|screenSize"
            android:screenOrientation="landscape"
            android:windowSoftInputMode="adjustResize"
            />
        <activity
            android:name=".packge.view.activity.PackgeInsDetailActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".live.view.activity.PlaybackActivity"
            android:configChanges="orientation|screenSize"
            android:screenOrientation="landscape" />
        <activity
            android:name=".content.view.activity.ContentInsDetailActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".content.view.activity.ContentDetailActivity"
            android:configChanges="keyboardHidden|orientation|screenSize"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".live.view.activity.LiveTeachingActivity"
            android:configChanges="keyboardHidden|orientation|screenSize"
            android:screenOrientation="landscape"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name=".live.view.activity.LiveDetailActivity"
            android:configChanges="orientation|screenSize"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".live.view.activity.LiveInsDetailActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".view.activity.TestActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".evaluate.view.activity.PublishEvaluateActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".course.view.activity.CourseInsDeatailActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
    </application>

</manifest>